GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
call_link Struct Reference

## Data Fields
call_data * | next
call_data * | prev

## Field Documentation

call_data* call_link::next

call_data* call_link::prev

The documentation for this struct was generated from the following file:

- src/core/surface/server.c